Metadata revisions for crypto-enigma-0.1.1.6

Package maintainers and Hackage trustees are allowed to edit certain bits of package metadata after a release, without uploading a new tarball. Note that the tarball itself is never changed, just the metadata that is stored separately. For more information about metadata revisions, please refer to the Hackage Metadata Revisions FAQ.

No. Time User SHA256
-r7 2021-06-14T19:11:25Z Orome 1f23813a1abfaab187632036e069d80bded34d0d868e4d3e27cad08cd4a7bbc4
  • Changed the library component's library dependency on 'base' from

    >=4.8.1.0 && <4.15
    to
    >=4.8.1.0 && <5

  • Changed the executable 'enigma' component's library dependency on 'base' from

    >=4.8.1.0 && <4.15
    to
    >=4.8.1.0 && <5

  • Changed the test suite 'crypto-enigma-check' component's library dependency on 'base' from

    >=4.8.1.0 && <4.15
    to
    >=4.8.1.0 && <5

  • Changed the test suite 'crypto-enigma-test' component's library dependency on 'base' from

    >=4.8.1.0 && <4.15
    to
    >=4.8.1.0 && <5

-r6 2021-06-11T16:00:02Z Orome 6c78c074b555c6f571adf6775220f99bd71fe8afe01c4300736e35d042afe6fe
  • Changed copyright from

    (c) 2014-2020 Roy Levien
    to
    (c) 2014-2021 Roy Levien

  • Changed the library component's library dependency on 'base' from

    >=4.8.1.0 && <=4.14
    to
    >=4.8.1.0 && <4.15

  • Changed the executable 'enigma' component's library dependency on 'base' from

    >=4.8.1.0 && <=4.14
    to
    >=4.8.1.0 && <4.15

  • Changed the test suite 'crypto-enigma-check' component's library dependency on 'base' from

    >=4.8.1.0 && <=4.14
    to
    >=4.8.1.0 && <4.15

  • Changed the test suite 'crypto-enigma-test' component's library dependency on 'base' from

    >=4.8.1.0 && <=4.14
    to
    >=4.8.1.0 && <4.15

-r5 2021-06-11T15:24:08Z Orome 203c30aa091f4ddb1e416c230f5bab517ce75641f9504405f022d84a26181718
  • Changed the library component's library dependency on 'base' from

    >=4.8.1.0 && <=4.14.1.0
    to
    >=4.8.1.0 && <=4.14

  • Changed the executable 'enigma' component's library dependency on 'base' from

    >=4.8.1.0 && <=4.14.1.0
    to
    >=4.8.1.0 && <=4.14

  • Changed the test suite 'crypto-enigma-check' component's library dependency on 'base' from

    >=4.8.1.0 && <=4.14.1.0
    to
    >=4.8.1.0 && <=4.14

  • Changed the test suite 'crypto-enigma-test' component's library dependency on 'base' from

    >=4.8.1.0 && <=4.14.1.0
    to
    >=4.8.1.0 && <=4.14

-r4 2020-08-17T12:37:21Z Orome 77071854653fc927ba2788e0308e5361cc814bfabce2ecda911078fd009d6610
  • Changed the library component's library dependency on 'base' from

    >=4.8.1.0 && <=4.14.0.0
    to
    >=4.8.1.0 && <=4.14.1.0

  • Changed the executable 'enigma' component's library dependency on 'base' from

    >=4.8.1.0 && <=4.14.0.0
    to
    >=4.8.1.0 && <=4.14.1.0

  • Changed the test suite 'crypto-enigma-check' component's library dependency on 'base' from

    >=4.8.1.0 && <=4.14.0.0
    to
    >=4.8.1.0 && <=4.14.1.0

  • Changed the test suite 'crypto-enigma-test' component's library dependency on 'base' from

    >=4.8.1.0 && <=4.14.0.0
    to
    >=4.8.1.0 && <=4.14.1.0

-r3 2020-05-18T19:05:53Z Orome 36a788d09a7b6d14a1cf734a7359537f6bfed9758037fc2b316952b8fd4d5636
  • Changed the library component's library dependency on 'base' from

    >=4.8.1.0 && <=4.14
    to
    >=4.8.1.0 && <=4.14.0.0

  • Changed the executable 'enigma' component's library dependency on 'base' from

    >=4.8.1.0 && <=4.14
    to
    >=4.8.1.0 && <=4.14.0.0

  • Changed the test suite 'crypto-enigma-check' component's library dependency on 'base' from

    >=4.8.1.0 && <=4.14
    to
    >=4.8.1.0 && <=4.14.0.0

  • Changed the test suite 'crypto-enigma-test' component's library dependency on 'base' from

    >=4.8.1.0 && <=4.14
    to
    >=4.8.1.0 && <=4.14.0.0

-r2 2020-05-17T14:50:36Z Orome 348d035e041d1971ca09e470679e9828f4b4b547e61663d7e7a72fcb9223369e
  • Changed the library component's library dependency on 'base' from

    >=4.8.1.0 && <=4.13.0.0
    to
    >=4.8.1.0 && <=4.14

  • Changed the executable 'enigma' component's library dependency on 'base' from

    >=4.8.1.0 && <=4.13.0.0
    to
    >=4.8.1.0 && <=4.14

  • Changed the test suite 'crypto-enigma-check' component's library dependency on 'base' from

    >=4.8.1.0 && <=4.13.0.0
    to
    >=4.8.1.0 && <=4.14

  • Changed the test suite 'crypto-enigma-test' component's library dependency on 'base' from

    >=4.8.1.0 && <=4.13.0.0
    to
    >=4.8.1.0 && <=4.14

-r1 2020-04-24T22:07:25Z Orome 38caf267701fef1ecba55287607e7b6ab052dee843a5b98b64a127f4c692c896
  • Changed copyright from

    (c) 2014-2019 Roy Levien
    to
    (c) 2014-2020 Roy Levien

-r0 2019-10-09T15:08:31Z Orome 8179bf21023683370fdf992b8607ebbb2faff08233172ba5ac2834a2655cf93c